<!-- module id 不能随意修改 -->
<?xml version="1.0" encoding="UTF-8"?>
<auto>
	<tasks>
		<module selected="true" id="1" name="接入网测速"/>
		<module selected="true" id="2" name="网页性能">
			<item id="1" selected="true" name="百度">http://news.baidu.com</item>
			<item id="2" selected="true" name="新浪">http://www.sina.com.cn</item>
			<item id="3" selected="true" name="网易">http://www.163.com</item>
			<item id="4" selected="true" name="搜狐">http://www.sohu.com</item>
			<item id="5" selected="true" name="腾讯">http://www.qq.com</item>
			<item id="6" selected="true" name="谷歌">http://www.google.com.hk</item>
			<item id="7" selected="true" name="优酷">http://www.youku.com</item>
			<item id="8" selected="true" name="土豆">http://www.tudou.com</item>
			<item id="9" selected="true" name="新浪微博">http://weibo.com</item>
			<item id="10" selected="true" name="腾讯微博">http://t.qq.com</item>
			<item id="11" selected="true" name="京东商城">http://www.360buy.com</item>
			<item id="12" selected="true" name="淘宝">http://www.taobao.com</item>
			<item id="13" selected="true" name="蓝汛通讯">http://www.chinacache.com</item>
			<item id="14" selected="true" name="网宿科技">http://www.chinanetcenter.com</item>
		</module>
		<module selected="true" id="4" name="文件下载">
			<item id="1" selected="true" name="新浪网络电视">http://dl.uc.sina.com/sinatv/sinatvsetup.exe</item>
			<item id="2" selected="true" name="腾讯QQ">http://dl_dir.qq.com/invc/qqdict/QQDict_Setup_11_147.exe</item>
			<item id="3" selected="true" name="网易闪电邮">http://fm.dl.126.net/NxMail/Update/installer/flashmail-2.0.exe</item>
			<item id="4" selected="true" name="优酷客户端">http://desktop.youku.com/youkuclient/youkuclient_setup_3.9.0.3271.exe</item>
			<item id="5" selected="true" name="百度阅读器">http://cdn.client.baidu.com/baidureader/cdntime1364459361/bdreader_setup.exe</item>
		</module>
		<module selected="true" id="3" name="视频测速">
			<item id="1" selected="true" name="优酷">http://v.youku.com/v_show/id_XNTU1MDkyNzky.html</item>
			<item id="2" selected="true" name="土豆">http://www.tudou.com/albumplay/sOYwyB6RO5g.html</item>
			<item id="3" selected="true" name="酷六">http://v.ku6.com/show/iN3F8efpTtw9uxMvXwrDtQ...html</item>
			<item id="4" selected="true" name="乐视">http://www.letv.com/ptv/vplay/1371998.html</item>
			<item id="5" selected="true" name="新浪">http://video.sina.com.cn/m/xzphqj_61897881.html</item>
		</module>
	</tasks>
	<!-- 文件下载列表 -->
	<autoFile>
		<item>
			<name>新浪网络电视</name>
			<value>http://dl.uc.sina.com/sinatv/sinatvsetup.exe</value>
			<id>1</id>
		</item>
		<item>
			<name>腾讯QQ</name>
			<value>http://dl_dir.qq.com/invc/qqdict/QQDict_Setup_11_147.exe</value>
			<id>2</id>
		</item>
		
		<item>
			<name>网易闪电邮</name>
			<value>http://fm.dl.126.net/NxMail/Update/installer/flashmail-2.0.exe</value>
			<id>3</id>
		</item>
		
		<item>
			<name>百度阅读器</name>
			<value>http://cdn.client.baidu.com/baidureader/cdntime1364459361/bdreader_setup.exe</value>
			<id>5</id>
		</item>
		
		<item>
			<name>优酷客户端</name>
			<value>http://desktop.youku.com/youkuclient/youkuclient_setup_3.9.0.3271.exe</value>
			<id>4</id>
		</item>
	</autoFile>
	<contband>
		<bandmap id="1">小于2M</bandmap>
		<bandmap id="2">2M</bandmap>
		<bandmap id="7">3M</bandmap>
		<bandmap id="3">4M</bandmap>
		<bandmap id="8">5M</bandmap>
		<bandmap id="9">6M</bandmap>
		<bandmap id="10">8M</bandmap>
		<bandmap id="4">10M</bandmap>
		<bandmap id="11">12M</bandmap>
		<bandmap id="5">20M</bandmap>
		<bandmap id="12">30M</bandmap>
		<bandmap id="13">40M</bandmap>
		<bandmap id="14">50M</bandmap>
		<bandmap id="15">100M</bandmap>
		<bandmap id="6">非家庭用户</bandmap>
		<bandmap id="0">其它</bandmap>
	</contband>
	<history>
		<bsave>true</bsave>
	</history>
</auto>